
    .case_id {
        width: 856px;
        margin: 0 auto;
    }

    .case_id>h1 {
        margin-top: 54px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        font-size: 36px;
        color: #000;
        font-weight: 500;
    }

    .case_id>p {
        width: 820px;
        margin: 0 auto;
        margin-top: 20px;
        font-size: 16px;
        color: #000;
        line-height: 25px;
        word-wrap: break-word;
    }

    .id_advantage {
        position: relative;
        margin-top: 32px;
        margin-bottom: 40px;
        font-size: 0;
        min-height: 285px;
        background: url('static/images/border_shadow.png') no-repeat center center;
        background-size: 100% 100%;
    }

    .id_advantage>div {
        display: inline-block;
    }

    .id_introduce {
        display: inline-block;
        margin-bottom: 34px;
    }

    .id_serve {
        width: 250px;
    }

    .id_serve>h6 {
        margin: 42px 0 26px 70px;
        font-size: 26px;
        font-weight: 400;
        color: #000;
        height: 25px;
        line-height: 24px;
    }

    .id_serve>ul {
        margin-left: 70px;
        width: 136px;
    }

    .id_serve>ul>li {
        height: 22px;
        line-height: 22px;
        background: #f3f9fe;
        margin-bottom: 9px;
        font-size: 0;
    }

    .id_serve_point {
        font-size: 14px;
        color: #1e96fa;
        padding-left: 3px;
    }

    .id_serve>ul>li>span {
        display: inline-block;
    }

    .id_serve_num {
        color: #fff;
        width: 24px;
        padding-left: 5px;
        background: url('static/images/case_id_point.png') no-repeat;
        vertical-align: top;
        font-size: 14px;
    }

    .id_introduce {
        width: 576px;
        min-height: 200px;
        vertical-align: top;
        padding-left: 41px;
        margin-top: 42px;
        border-left: 1px solid #eaeaea;
        box-sizing: border-box;
        margin-left: 2px;
    }

    .id_introduce>h6 {
        color: #000;
        font-size: 26px;
        height: 24px;
        line-height: 24px;
        font-weight: 400;
        /* border-left: 2px solid #1e96fa;*/
        padding-left: 10px;
    }

    .introduce_collocation {
        padding: 10px 0 6px 10px;
        width: 484px;
    }

    .introduce_collocation>ul>li {
        display: inline-block;
        padding: 10px 0;
    }

    .collocation_case {
        display: inline-block;
        padding: 0 14px;
        font-size: 14px;
        color: #399efa;
        height: 30px;
        line-height: 30px;
        border: 1px solid #1e96fa
    }

    .collocation_sign {
        vertical-align: bottom;
        display: inline-block;
        font-size: 28px;
        color: #dddddd;
        font-weight: 300;
    }

    .collocation_desc {
        padding-left: 10px;
        font-size: 14px;
        color: #9094a0;
        line-height: 24px;
        width: 484px;
    }

    .case_edit {
        width: 820px;
        margin: 0 auto;
        /* background: #f6f9fb;*/
        min-height: 500px;
        margin-bottom: 80px;
        padding: 20px 0;
        box-sizing: border-box;
    }

    .case_edit>div {
        width: 820px;
        overflow: hidden;
        text-align: center;
    }

    .consult_case {
        width: 100%;
        background-color: #1e96fa;
    }

    .consult_case>h2 {
        text-align: center;
        font-size: 34px;
        color: #fff;
        font-weight: 300;
        padding-top: 60px;
    }

    .consult_case>div {
        margin: 0 auto;
        height: 72px;
        line-height: 80px;
        padding-bottom: 40px;
        color: #fff;
        width: 540px;
    }

    .consult_case>div>a {
        display: inline-block;
        height: 45px;
        line-height: 45px;
        width: 145px;
        background: #fff;
        border-radius: 5px;
        color: #1e96fa;
        text-align: center;
    }

    .consult_case>div>div {
        display: inline-block;
        position: relative;
    }

    .consult_case>div>div>input {
        height: 45px;
        line-height: 45px;
        padding-left: 10px;
        width: 270px;
        border-radius: 5px;
        outline: none;
        border: none;
    }

    .consult_case>div>div>button {
        display: inline-block;
        width: 80px;
        height: 45px;
        background: #1e96fa;
        border: 1px solid #fff;
        color: #fff;
        font-size: 16px;
        position: absolute;
        left: 267px;
        top: 0;
        line-height: 45px;
        border-radius: 2px;
    }

    .all_link {
        width: 1200px;
        margin: 0 auto;
    }

    .all_link>.all_title {
        position: relative;
        margin-top: 50px;
    }

    .all_link>div>h2 {
        color: #333b5b;
        height: 40px;
        font-size: 36px;
        font-weight: 300;
    }

    .all_title>a {
        position: absolute;
        right: 0;
        top: 22px;
        font-size: 14px;
        color: #1e96fa;
    }

    .case_example {
        margin-top: 30px !important;
        font-size: 0;
    }

    .case_example>ul>li {
        display: inline-block;
        width: 380px;
        margin-left: 29px;
        box-sizing: border-box;
        border: 1px solid #eaeaea;
        margin-bottom: 30px;
        -webkit-transition: all .2s linear;
        -moz-transition: all .2s linear;
        -ms-transition: all .2s linear;
        -o-transition: all .2s linear;
        transition: all .2s linear;
    }

    .case_example>ul>li:hover {
        box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
        -moz-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
        -webkit-box-shadow: 0 15px 30px rgba(0, 0, 0, .1);
        -webkit-transform: translate3d(0, -8px, 0);
        -moz-transform: translate3d(0, -8px, 0);
        -ms-transform: translate3d(0, -8px, 0);
        -o-transform: translate3d(0, -8px, 0);
        transform: translate3d(0, -8px, 0);
    }

    .margin0 {
        margin-left: 0 !important;
    }

    .example_img {
        height: 200px;
        width: 378px;
        background: #fff;
        text-align: center;
        overflow: hidden;
    }

    .example_img>a {
        max-height: 200px;
        max-width: 378px;
        text-align: center;
    }

    .example_img>a>img {
        max-width: 378px;
        max-height: 200px;
        text-align: center;
    }

    .example_li {
        background: #fff;
        font-size: 0;
    }

    .example_li>div {
        width: 348px;
        margin: 0 auto;
        padding-top: 16px;
    }

    .example_industry {
        max-width: 120px;
        display: inline-block;
        font-size: 12px;
        padding: 0 8px;
        height: 22px;
        line-height: 22px;
        color: #ff671f;
        border: 1px solid #ff9d66;
        border-radius: 2px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }

    .example_name {
        max-width: 180px;
        display: inline-block;
        font-size: 12px;
        padding: 0 8px;
        height: 22px;
        line-height: 22px;
        color: #68a7ff;
        border: 1px solid #9dcaff;
        border-radius: 2px;
        margin-left: 10px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }

    .example_li>h2 {
        width: 348px;
        margin: 0 auto;
        height: 40px;
        line-height: 40px;
        color: #333b5b;
        font-size: 20px;
        font-weight: 500;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }

    .example_li>h2>a {
        color: #333b5b;
        font-size: 20px;
        font-weight: 500;
    }

    .example_li>h2>a:hover {
        color: #68a7ff;
    }

    .example_li>h6 {
        position: relative;
        width: 348px;
        margin: 0 auto;
        height: 48px;
        line-height: 24px;
        font-size: 13px;
        color: #888888;
        font-weight: 400;
        overflow: hidden;
        /*white-space: nowrap;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;*/
    }

    .example_message {
        padding-top: 0 !important;
        margin-top: 10px !important;
        border-top: 1px solid #ededed;
        height: 42px;
        line-height: 42px;
    }

    .example_message>span {
        display: inline-block;
        width: 80px;
        margin-right: 20px;
        color: #888888;
        font-size: 12px;
        vertical-align: top;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }

    .example_message>.example_produce {
        display: inline-block;
        width: 146px;
        height: 42px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        color: #888888;
        font-size: 12px;
        word-spacing: 6px;
        margin-right: 0;
    }

    /*.example_produce>li{*/
    /*display: inline-block;*/
    /*height: 42px;*/
    /*line-height: 42px;*/
    /*padding-right: 18px;*/
    /*color: #888888;*/
    /*font-size: 12px;*/
    /*}*/
    .all_link_case {
        margin: 60px 0 70px 0;
        text-align: center;
    }

    .all_link_case>a {
        display: inline-block;
        height: 45px;
        line-height: 45px;
        padding: 0 54px;
        color: #fff;
        font-size: 14px;
        background: #1e96fa;
        border-radius: 2px;
    }

    .example_id_message {
        position: absolute;
        bottom: 0;
        background: rgba(0, 0, 0, 0.5);
        width: 100%;
        height: 80px;
        font-size: 0;
    }

    .example_id_company {
        width: 1050px;
        margin: 0 auto;
        font-size: 0;
    }

    .example_id_company>li {
        display: inline-block;
        width: 24%;
        border-right: 1px solid #393e46;
        margin: 10px 0;
        height: 60px;
        box-sizing: border-box;
    }

    .example_id_company>li>h5 {
        font-size: 14px;
        font-weight: 400;
        color: #828282;
        text-align: center;
        height: 30px;
        line-height: 30px;
    }

    .example_id_company>li>h6 {
        font-size: 16px;
        font-weight: 400;
        color: #fff;
        text-align: center;
        height: 30px;
        line-height: 30px;
        padding: 0 10px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
    }

    .qr_code {
        position: relative;
        height: 0;
        overflow: visible;
        z-index: 99;
    }

    .weiCode {
        position: absolute;
        top: 60px;
        right: 275px;
        width: 120px;
        height: 160px;
        border: 1px solid #eaebec;
        background: #fff;
    }

    .weiCode>div {
        padding-top: 15px;
        padding-bottom: 15px;
        text-align: center;
        height: 90px;
        width: 90px;
        margin: 0 auto;
    }

    .weiCode>div>img {
        width: 100%;
        height: 100%;
    }

    .weiCode>h6 {
        text-align: center;
        height: 18px;
        line-height: 18px;
        font-size: 12px;
        color: #878b99;
    }

    @media (min-width: 1280px) {
        .weiCode {
            right: 0px;
        }
    }

    @media (min-width: 1366px) {
        .weiCode {
            right: 14px;
        }
    }

    @media (min-width: 1440px) {
        .weiCode {
            right: 32px;
        }
    }

    @media (min-width: 1680px) {
        .weiCode {
            right: 160px;
        }
    }

    @media (min-width: 1920px) {
        .weiCode {
            right: 275px;
        }
    }

    .collocation_case:hover {
        background: #1e96fa;
        color: #fff;
    }